PRODUCT STUDIO
產品圖片1 / 1
D-Link / PRODUCT DOSSIER
D-Link 48-Port xStack Layer 3 Switch
D-Link 48-Port xStack Layer 3 Switch DES-3852
SKU: DES-3852
D-Link 48-Port xStack Layer 3 Switch, Gözetilmiş
您可以向我們報告遺失或錯誤的技術數據。
已記錄的技術參數和製造商數據已驗證。
D-Link 48-Port xStack Layer 3 Switch DES-3852
技術規格
已登記的特徵按產品類型分組。資訊缺失不表示不支援。
Wi-Fi 標準
IEEE 802.1d, IEEE 802.1p, IEEE 802.1q, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
以太網供電Poe支援
Hayir
I/O 端口
48x 10/100 Ethernet 2x Combo SFP/1000BASE-T 2x 1000BASE-T Uplinks 1x Power
基本開關 RJ 45 以太網輸入數量
通信LED指示燈
GTIN EAN UPC
7900692894778,
G C 連接端口
48x 10/100 Ethernet 2x Combo SFP/1000BASE-T 2x 1000BASE-T Uplinks 1x Power
傳輸速度 (Mb/s)
1000 Mbit/s
傳輸速度 Mbps
1000 Mbit/s
儲存溫度範圍攝氏度
光纖通道協議
RFC 1157 SNMP, RFC 1112/2236 IGMPv1/2 IGMPv3, RFC 1757/2021/2819 RMON (4 Groups), RFC 1493 Bridge MIB, RFC 1213 MIB II, RFC 793 TCP, RFC 826 ARP, RFC 854 Telnet, & DiffServ, RFC 1724 RIP v1/2, RFC 1850 OSPF, DVMRP, RFC 2934 PIM-DM, PIM-SM, RFC 2932 Multicast Routing, RFC 2787 VRRP, RFC 2096 IP Forwarding Table, RFC 2618/2620 RADIUS Client, RFC 2863 IF MIB, RFC 2674 802.1p MIB, RFC 2668 802.3 MAU MIB, RFC 2665 ether-like MIB, SSH, SSL, TACACS+
功耗
品牌
D-Link
地址表大小
安全
CSA International, CB Report
尺寸 Gxdxy
工作溫度範圍
0 - 40 °C
工作濕度範圍
10 - 85%
已售市場
NL, GB, DE, WW, SE
數據連接協議
Ethernet, Fast Ethernet, Gigabit Ethernet
最大數據傳輸速度
最大端口頻寬
17,6 Gbit/s
添加到系統的日期
2006-08-17
生產日期
產品名稱
48-Port xStack Layer 3 Switch
產品系列
管理功能
Web/CLI/SNMP
管理協議
Telnet, RMON, HTTP, SNMPv1/v2/v3, IGMPv1/2, IGMPv31, DVMRP, STP, GVRP
重量
銅以太網佈線技術
鍵類型
電磁輻射
CE Class A, FCC Class A, VCCI Class A, C-Tick Class A
非工作濕度
類別
Ağ Anahtarları
®